XFCE 4.10 for siduction

As Debian will not ship XFCE 4.10 in unstable until after Wheezy was released and this is very unlikely to happen before spring 2013, (460 RC-Bugs to fix) we decided that we want XFCE 4.10 now for our users. Parts of it are suffering bitrot in experimental, others needed to …

Weiterlesen